Bug 920829 - Adding Slovenian component to the l10n/owners.git file
Summary: Adding Slovenian component to the l10n/owners.git file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-12 21:15 UTC by Andrej Znidarsic
Modified: 2013-07-03 01:13 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-13 18:25:23 UTC


Attachments (Terms of Use)

Description Andrej Znidarsic 2013-03-12 21:15:01 UTC
Description of problem:

I would like to establish Slovenian tranlsation team so please add my Bugzilla information to the http://git.fedorahosted.org/cgit/l10n/owners.git/ file.

Thank you very much

Comment 1 Piotr Drąg 2013-03-13 18:25:23 UTC
I've added Slovenian team in commit http://git.fedorahosted.org/cgit/l10n/owners.git/commit/?id=cb9e9a6 with you as an initial owner and QA contact. The change should be live in about an hour. Please let me know in this bug report if you want to change the default QA contact, add someone to initial CC list or add a description in Slovenian.


Note You need to log in before you can comment on or make changes to this bug.